Package predatory

You can install it with:

install.packages('predatory')

or

devtools::install_github('msperlin/predatory')